.pixo-form-wrapper .miniSurveyView {
	margin-bottom:16px;
	width: 95%;
}

.pixo-form-wrapper .miniSurveyView #msg {
	background:#FFFF99;
	color: #000;
	padding: 2px;
	border: 1px solid #999;
	margin: 8px 0px 8px 0px;
}

.pixo-form-wrapper .miniSurveyView #msg .error {
	padding-left: 16px;
	color: #cc0000;
}

.pixo-form-wrapper .miniSurveyView .required  {
	color:#cc0000;
}

.pixo-form-wrapper {
	padding-top: 4px;
	padding-bottom: 7px;
}

.pixo-form-wrapper .field-wrapper .question-label {
	font-weight: bold;
}

.pixo-form-wrapper .submit-button-wrapper {
	padding-top: 2px;
}
.submit-button-wrapper input {
    margin-left: 80px;
	width: 100px;
	height: 100%;
	font-size: 90% !important;
}
.pixo-form-wrapper .clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}
.field-wrapper select, input {
	font-size: 80% !important;
	height: 20px;
}
.field-wrapper input {
	font-size: 80% !important;
	height: 13px;
}

.field-wrapper {
	padding-top: 1px;
	padding-bottom: 1px;
}

.question-label {
	color:#FFFFFF;
	font-size: 80% !important;
}
